<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="12" start.y="14" goal.x="47" goal.y="8" size="1.15"/>
        <agent id="1" start.x="32" start.y="11" goal.x="50" goal.y="15" size="1.59"/>
        <agent id="2" start.x="38" start.y="4" goal.x="6" goal.y="24" size="1.43"/>
        <agent id="3" start.x="18" start.y="1" goal.x="1" goal.y="2" size="0.88"/>
        <agent id="4" start.x="29" start.y="14" goal.x="24" goal.y="35" size="0.57"/>
    </agents>
</root>
